## org.apache.ivy.util.cli
Class ParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.ivy.util.cli.ParseException

All Implemented Interfaces:
  java.io.Serializable

    public class ParseException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`ParseException(java.lang.String reason)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ParseException

    public ParseException(java.lang.String reason)